http://www.cisco.com/go/mibs Документы RFC Техническая поддержка Справочник по командам В этом разделе описаны только новые и измененные команды.
• crypto aaa attribute list • crypto isakmp client configuration group • show vtemplate • interface virtual-template • tunnel mode • tunnel mode • virtual-template crypto aaa attribute list Документ RFC Наименование RFC 2401 Архитектура безопасности для протокола IP RFC 2408 Протокол управления сопоставлениями безопасности и ключами в Интернете RFC 2409 Обмен ключами в Интернете (IKE) Описание Ссылка Веб-сайт технической поддержки и документации компании Cisco содержит тысячи страниц технической информации с возможностью поиска, включая ссылки на продукты, технологии, решения, технические советы, инструменты и техническую документацию.
Зарегистрированные пользователи веб-сайта cisco.com могут войти в систему с этой страницы и получить еще более обширную информацию. http://www.cisco.com/techsupport